XFE(1)

NAME
xfe - A lightweight file manager for X Window

SYNOPSIS
xfe [-h] [--help] [-v] [--version] [-i] [--iconic] [-m] [--maximized] [startdir]

DESCRIPTION
X File Explorer (xfe) is a lightweight file manager for X Window, written using the FOX toolkit. It is desktop independent and can easily be customized. It has Windows Commander or MS-Explorer look and it's very fast and small. Xfe is based on the popular, but discontinued X Win Commander, written by Maxim Baranov.

AUTHOR
Roland Baudin <roland65@free.fr>.

OPTIONS
xfe accepts the following options:

-h, --help
    Print the help screen and exit.

-v, --version
    Print version information and exit.

-i, --iconic
    Start iconified.

-m, --maximized
    Start maximized.

startdir
    Specifies the path to the directory to open when starting xfe.

SEE ALSO
xfw(1), xfv(1), xfi(1), xfq(1)